Subject: RE: New Trade Zone for PGLC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 Oct 2001 12:02:44 -0700 (PDT)

Russ/George - has this new location been mapped to the same curves as the previous location - PGLC/NGPL?  From my standpoint, I think that is the only thing that needs to be done with the exception of changing/adding swaps on these deals.  Please let me know.  Thanks.
PL

 -----Original Message-----
From: 	Pendergrass, Cora  
Sent:	Friday, October 19, 2001 1:52 PM
To:	Grant, George; Sheeren, Ryan; Severson, Russ
Cc:	Kinsey, Lisa; Love, Phillip M.; Sweitzer, Tara
Subject:	RE: New Trade Zone for PGLC

We have moved november deals to the new location?? is that going to be a problem??  They were previously on PGLC/NGPL/909285 and they were moved to PGLC/NGPL/TTP.  These deals will need to be moved to the new trade zone of TTP.    Is there anything else we need  to do for Sitara?? and if so who do we need to contact?   THanks!!

COra

 -----Original Message-----
From: 	Grant, George  
Sent:	Friday, October 19, 2001 1:15 PM
To:	Sheeren, Ryan; Severson, Russ
Cc:	Pendergrass, Cora; Kinsey, Lisa
Subject:	RE: New Trade Zone for PGLC

 It is important to note that no deals can be moved to this new location until this location is mapped in Sitara,(mid, notional, and gas daily curves)
otherwise any deals booked there will error out in CPR.

Thanks
GG

 -----Original Message-----
From: 	Sheeren, Ryan  
Sent:	Thursday, October 18, 2001 1:57 PM
To:	Grant, George; Severson, Russ
Subject:	FW: New Trade Zone for PGLC

FYI

 -----Original Message-----
From: 	Pendergrass, Cora  
Sent:	Thursday, October 18, 2001 7:50 AM
To:	Sheeren, Ryan
Subject:	RE: New Trade Zone for PGLC

Ok i am getting with Patrice.  We were thinking that it would be November 1 but I think Patrice wants this set up ASAP
I will get back with you as quickly as I know.  Thanks!!!

 -----Original Message-----
From: 	Sheeren, Ryan  
Sent:	Thursday, October 18, 2001 7:38 AM
To:	Pendergrass, Cora
Subject:	FW: New Trade Zone for PGLC
Importance:	High

Cora, 
	George Grant has set up the new Trade Zone, TTP, for Meter No. TTP, on PGLC.  He has told me there are 44 deals behind Meter No. 

TTP with the Trade Zone of PGLC.  Please let me know when a good time to change the Trade Zone is.

Thank you,
Ryan Sheeren

Enron Net Works
Global Facilities
[email-masked]
(713)853-5817

 -----Original Message-----
From: 	Sheeren, Ryan  
Sent:	Wednesday, October 17, 2001 2:00 PM
To:	Grant, George; Sweitzer, Tara
Subject:	FW: New Trade Zone for PGLC
Importance:	High

 -----Original Message-----
From: 	Sheeren, Ryan  
Sent:	Tuesday, October 09, 2001 12:48 PM
To:	Grant, George; Severson, Russ
Cc:	Hilliard, Marlene
Subject:	FW: New Trade Zone for PGLC
Importance:	High

Mr. Grant,

	Cora Pendergrass is  asking for a Trade Zone in PGLC to be created.  She also would like me to change the Trade Zone on meter 

TTP to this new Trade Zone.  She has told me she has already changed the deals behind the meter to match the new Trade Zone.  

I will change the Trade Zone with your final approval.

Trade Zone:	  PGLC TTP		Meter:	TTP		Pipecode:      PGLC

Please let me know as soon as possible.

 -----Original Message-----
From: 	Hilliard, Marlene  
Sent:	Tuesday, October 09, 2001 12:04 PM
To:	Sheeren, Ryan
Subject:	FW: New Trade Zone for PGLC
Importance:	High

Will you please take of this.
 -----Original Message-----
From: 	Pendergrass, Cora  
Sent:	Tuesday, October 09, 2001 12:03 PM
To:	Severson, Russ; Campos, Sylvia A.; Hilliard, Marlene
Cc:	Kinsey, Lisa
Subject:	New Trade Zone for PGLC
Importance:	High

Effective November 1, 2001 we need to set up a new trade  zone for PGLC.  The new zone should be called PGLC TTP.  The meter number TTP should be mapped to this new trade zone.  It is currently under NGPL.  We have moved deals for November 1, 2001 to this new point on ENA, EMW and ENV.  If you have any questions, please let me know.  Also we are trying to get to a point to upload this file for next month so when this is updated can you let me know?  Thanks for your help!!

Cora
3-9138